probe::tcpmib.CurrEstab
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::tcpmib.CurrEstab — Update the count of open sockets

## Synopsis

    tcpmib.CurrEstab

## Values

`sk`

  pointer to the struct sock being acted on

`op`

  value to be added to the counter (default value of 1)

## Description

The packet pointed to by `skb` is filtered by the function `tcpmib_filter_key`. If the packet passes the filter is is counted in the global `CurrEstab` (equivalent to SNMP's MIB TCP_MIB_CURRESTAB)

Prev | Up | Next
probe::tcpmib.AttemptFails | Home | probe::tcpmib.EstabResets